package template.PRG2D;

import framework.game2D.Sprite;

/**
 * 迷路ゲームで登場するプレイヤー
 * 
 * @author T.Kuno
 * 
 */
public class Player extends Sprite {

	public Player(String imageFile) {
		super(imageFile);
	}

}